# ===================================
#  Condition Attribute Definitions
# ===================================

attributes:

    country:
        label: Country
        type: relation
        relation:
            model: Winter\Location\Models\Country
            label: Name
            nameFrom: name
            keyFrom: id

    state:
        label: State
        type: relation
        relation:
            model: Winter\Location\Models\State
            label: Name
            nameFrom: name
            keyFrom: id
